---
layout: default
---
<div id="page_jump">
  <a id="page_jump_top" title="jump to top" href="#site-header">&#x25b2;</a>
  <a id="page_jump_now" title="jump to now" href="#week-{{ site.time | this_weekstart }}">&#x25f7;</a>
  <a id="page_jump_bot" title="jump to bottom" href="#site-footer">&#x25bc;</a>
</div>

<article>
  <h1 class="front-title">{{site.course_title}}</h1>
  <div class="post-content">
    {{ content }}
  </div>
</article>
